/* 리셋 */
a {text-decoration:none;outline:none;}
a:hover, a:active {text-decoration:none;}

/* 공통 */
body {font-size:12px;font-weight:400;min-width: 1250px;background:#fff;}
* {padding:0;margin:0;font-family:'Noto Sans Korean',sans-serif;}
.container {width:1200px;margin:auto;position:relative;}

/* 공통 Header */
.intelLabHeader .container{height:100%;}
.intelLabHeader .container:after{display:block;clear:both;content:"";}
.intelLabHeader .loginBox {float:right;margin-top:15px;display:flex; gap:7px;}
.intelLabHeader .loginBtn {display:block; width:84px;text-align:center;line-height:30px;font-size:14px;color:#fff;background:#00b5e2;border-radius:15px; font-family:'Noto Sans Korean',sans-serif;}
.intelLabHeader .logout span {font-size:16px;color:#121212;line-height:30px;font-weight:300;}

/* Main Header */
#headerMain {width:100%;height:60px;}
#headerMain h1 {float:left; margin-top:15px;}
#headerMain h2 {float:right;margin:17px 0 0 15px;}

/* Sub Header */
#headerSub{position:fixed; left:0; right:0; top:0; background:#38ac25; height:80px; z-index:100;}
#headerSub h1{position:absolute; top:50%; left:50%; margin:-16px 0 0 -132px;}
#headerSub h1 a{display:block;}
#headerSub h1 img{max-width:100%;}
#headerSub h2{margin:27px 0 0 29px; float:right;}
#headerSub .loginBox{margin-top:25px;}
#headerSub .loginBtn{color:#fff; background:#004e18;}
#headerSub .util{float:left;}
#headerSub .btn_guide{margin-top:22px; display:block; width:150px; font-size:16px; color:#004e18; line-height:36px; text-align:center; border-radius:18px; background:#fff;}

/*footer*/
.intelLabFooter{width:100%; padding:46px 0; background:#fff; }
.intelLabFooter .footer_wrap {display:flex; width:1100px; padding-left:150px; margin:0 auto; }
.intelLabFooter .footer_wrap h2 {margin-right:45px;}
.intelLabFooter .footer_wrap .info {text-align:left;}
.intelLabFooter .footer_wrap .info ul {display:flex; margin-bottom:12px;}
.intelLabFooter .footer_wrap .info ul li {position:relative; padding-right:10px; padding-left:10px; }
.intelLabFooter .footer_wrap .info ul li:first-child {padding-left:0;}
.intelLabFooter .footer_wrap .info ul li:after {content:""; display:block; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:12px; background-color:#8b8989; }
.intelLabFooter .footer_wrap .info ul li:last-child:after {display:none;}
.intelLabFooter .footer_wrap .info ul li a {font-size:14px; color:#636774; font-weight:500;}
.intelLabFooter .footer_wrap .info span { position:relative; padding:0 6px; color:#636774; font-size:12px;}
.intelLabFooter .footer_wrap .info span:first-child{padding-left:0;}
.intelLabFooter .footer_wrap .info span:after {content:""; display:block; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:9px; background-color:#aeaaaa; }
.intelLabFooter .footer_wrap .info span a {color:#aeaaaa; font-size:12px;}
.intelLabFooter .footer_wrap .info p {font-size:12px;  color:#aeaaaa;}

/* main */
._main{padding:60px 0 108px; background:url('/resources/images/themeplace/intelliLab/main_bg.png') no-repeat center bottom; background-size: cover;}
._main .container{position:relative; margin:0 auto; width:100%; max-width:1200px;}
._main .btn_guide{position:absolute; left:0; top:0; padding:0 30px; font-size:16px; color:#ffff6e; font-weight:400; line-height:50px; text-align:center; background:#004e18; border-radius:25px;}
._main .main_tit_wrap{margin-top:-3px; padding-bottom:54px; text-align:center;}
._main .main_tit_wrap img{max-width:100%;}
._main .main_tit_wrap p{margin-top:33px; font-size:20px; color:#004e18; font-weight:300; line-height:24px;}
._main .main_tit_wrap p span{font-size:inherit; font-weight:500; color:inherit;}
._main .main_tit_wrap strong{margin-top:10px; display:block;  font-size:24px; color:#fff; font-weight:500; line-height:1;}

.main_card_list_wrap{margin:0 auto; width:1072px;}
.main_card_list_wrap ul{display:flex; justify-content:space-between; gap:24px;}
.main_card_list_wrap ul li{position:relative; flex:1;}
.main_card_list_wrap ul li a{position:relative; display:block;}
.main_card_list_wrap ul li .item_box{position:relative; padding:12px 12px 18px; border:6px solid #fff; border-radius:30px; background:#fff; overflow:hidden;}
.main_card_list_wrap ul li .thumb{position:relative;border-radius:20px; overflow:hidden; width:100%; height:242px;}
.main_card_list_wrap ul li .thumb img{position:absolute; left:-18px; right:-18px; top:-18px;}
.main_card_list_wrap ul li .txt{position:relative; margin-top:29px; text-align:center; z-index:1;}
.main_card_list_wrap ul li .txt h6{font-size:24px; color:#121212; font-weight:600; line-height:1;}
.main_card_list_wrap ul li .txt p{margin-top:9px;}
.main_card_list_wrap ul li .txt p .badge{display:inline-block; width:70px; font-size:20px; color:#fff; font-weighT:400; letter-spacing:-0.05em; line-height:34px; border-radius:17px;}
.main_card_list_wrap ul li .txt p em{margin-left:9px; display:inline-block; font-size:20px ;color:#666; font-weight:400; line-height:34px; vertical-align:top;}
.main_card_list_wrap ul li.grade3 .txt p .badge{background:#32a81e;}
.main_card_list_wrap ul li.grade4 .txt p .badge{background:#1899a4;}
.main_card_list_wrap ul li.grade5 .txt p .badge{background:#3473ba;}
.main_card_list_wrap ul li.grade6 .txt p .badge{background:#8f4dbc;}
.main_card_list_wrap ul li a:hover:after{content:''; position:absolute; left:50%; transform:translateX(-50%); bottom:-80px; width:254px; height:60px; background:url('/resources/images/themeplace/intelliLab/card_shadow.png') no-repeat center;}
.main_card_list_wrap ul li a:hover .item_box{padding:0;}
.main_card_list_wrap ul li a:hover .thumb{overflow:visible;}
.main_card_list_wrap ul li a:hover .thumb img{left:-6px; right:-6px; top:-6px;}
.main_card_list_wrap ul li a:hover .txt{margin-top:41px; padding-bottom:18px;}
.main_card_list_wrap ul li a:hover .txt p .badge{color:#121212; background:#fff;}
.main_card_list_wrap ul li a:hover .txt p em{color:#fff;}

.main_card_list_wrap ul li.comming_soon:before{content:"Coming Soon"; position:absolute; left:0; right:0; top:0; bottom:0; padding-top:125px; font-size:30px; color:#fff; font-weight:600; line-height:1; text-align:center; letter-spacing:-0.05em; background:rgba(0,0,0,.6); border-radius:30px; z-index:10;}


._sub{padding:80px 0 60px;}
._sub .navWrap {border-top:1px solid #DDD;border-bottom:1px solid #DDD;}
._sub .navWrap .tab1{position:relative;z-index:2;}
._sub .navWrap .tab1:after {content:'';display:block;clear:both;}
._sub .navWrap .tab1 > li{float:left;min-width:143px;height:48px;}
._sub .navWrap .tab1 > li > .btnDepth01{position:relative;display:block;padding:0 50px;border-right:1px solid #fff;border-left:1px solid #fff;font-size:18px;font-weight:500;color:#606677;letter-spacing:-0.04em;line-height:2.67;}
._sub .navWrap .tab2{overflow:hidden;display:none;min-width:143px;height:92px;background:#fff;border:1px solid #ddd;z-index:1;}
._sub .navWrap .tab1.on .tab2{display:block;}
._sub .navWrap .tab2 li a{display:block;width:100%;padding:0 50px;font-size:18px;font-weight:500;color:#9799a0;line-height:2.5;letter-spacing:-0.04em;}
._sub .navWrap .tab2 li a.on,
._sub .navWrap .tab2 li a:hover{background:#f1f1f1;font-weight:500;color:#ff8125;}
._sub .navWrap .tab1 > li:nth-child(n+1){margin-left:-1px;}
._sub .navWrap .tab1 > li + li .btnDepth01{background:url('/resources/images/themeplace/intelliLab/nav_bg.png') no-repeat 0 0;}
._sub .navWrap .tab1 > li:last-child > .btnDepth01:after{content:'';position:absolute;top:50%;right:10px;display:inline-block;width:13px;height:9px;margin-top:-4px;background:url('/resources/images/themeplace/intelliLab/sub_nav_down.png');vertical-align:middle;}
._sub .navWrap .tab1.on > li:last-child > .btnDepth01:after{background:url('/resources/images/themeplace/intelliLab/sub_nav_up.png');}
._sub .navWrap .tab1 > li:first-child .tab2{border-radius:0 0 0 8px;}
._sub .navWrap .tab1 > li:last-child .tab2{border-radius:0 0 8px 0;}

.subConWrap .module_top{margin:34px 0 14px; display:flex; justify-content:space-between; align-items:center;}
.subConWrap .btn_qr_share{margin:0; float:none; padding:0 15px; font-size:14px; color:#393d49; font-weight:400; text-align:center; line-height:32px; border-radius:7px; border:1px solid #ddd; background:#f4f4f4;}
.subConWrap .btn_qr_share span{margin-right:10px; display:inline-block; width:15px; height:32px; background:url('/resources/images/themeplace/intelliLab/ico_share.png') no-repeat center; vertical-align:top;}
.subConWrap .btnFull{font-size:16px; color:#393d49; font-weight:400; line-height:34px;}
.subConWrap .btnFull span{margin-right:7px; display:inline-block; width:19px; height:34px; background:url('/resources/images/themeplace/intelliLab/ico_fullscreen.png') no-repeat center; vertical-align:top;}
.subConWrap .conTollWrap .conToll{position:relative; width:100%; border:1px solid #ddd;}
.subConWrap .conTollWrap .conToll:after{content:''; display:block; padding-bottom:53.125%;}
.subConWrap .conTollWrap .conToll iframe{position:absolute; left:0; right:0; top:0; bottom:0; width:100%; height:100%;}
.subConWrap .arTxt{margin-top:40px; font-size:16px; color:#8c8c8c; font-weight:400; line-height:1; letter-spacing:-0.04em;}

.subChasi{}
.subChasi h3{margin:70px 0 20px; font-size:26px; color:#3f3d49; font-weight:600; line-height:1; letter-spacing:-0.05em;}
.subChasi .dataListWrap{border-top:3px solid #313c5e;}
.subChasi .dataListWrap+.dataListWrap{margin-top:60px;}
.subChasi .dataListWrap .titWrap{padding:13px 20px; display:flex; align-items:flex-start; background:#f7f7f7; border-bottom:1px solid #ddd;}
.subChasi .dataListWrap .titWrap .badge{margin-right:16px; padding:0 20px; font-size:18px; color:#1eaeff; font-weight:500; text-align:center; line-height:36px; border:2px solid #1eaeff; border-radius:20px; background:#fff;}
.subChasi .dataListWrap .titWrap .badge.ty2{color:#ff5252; border-color:#ff5252;}
.subChasi .dataListWrap .titWrap .tit{margin-right:15px; font-size:18px; color:#333; font-weight:600; line-height:40px;}
.subChasi .dataListWrap .titWrap .subTit{position:relative; padding-left:21px; font-size:18px; color:#333; font-weight:400; line-height:40px;}
.subChasi .dataListWrap .titWrap .subTit:before{content:''; position:absolute; left:0; top:50%; transform:translateY(-50%); width:8px; height:13px; background:url('/resources/images/themeplace/intelliLab/arr_right.png') no-repeat center;}
.subChasi .dataListWrap .dataItem{display:flex; border-bottom:1px solid #ddd;}
.subChasi .dataListWrap .dataItem > div{padding:12px 20px;}
.subChasi .dataListWrap .dataItem .txtWrap{flex:1;}
.subChasi .dataListWrap .dataItem .txtWrap p{font-size:15px; color:#555; font-weight:400; line-height:36px;}
.subChasi .dataListWrap .dataItem ._btns{display:flex; gap:6px; flex:none; border-left:1px solid #ddd;}
.subChasi .dataListWrap .dataItem ._btns .btn{padding:0 20px; font-size:14px; line-height:36px; color:#fff; text-align:center; background:#ff8125; border-radius:18px;}
.subChasi .dataListWrap .dataItem ._btns .btn:hover{background:#ff6019;}
.subChasi .dataListWrap .dataItem ._btns .btn span{display:inline-block; height:36px; vertical-align:top;}
.subChasi .dataListWrap .dataItem ._btns .btn.chapter span{margin-right:12px; width:14px; background:url('/resources/images/educourse/ic_chapter.png') no-repeat center center}
.subChasi .dataListWrap .dataItem ._btns .btn.down span{margin-right:7px; width:12px; background:url('/resources/images/themeplace/intelliLab/ico_down.png') no-repeat center;}





/* 공통 팝업 */
.dim {display:none;position:fixed;left:0;right:0;top:0;bottom:0;width:100%;height:100%;background:#000;opacity:0.5; z-index:101;}
.popUp {display:none;position:absolute;left:calc(50% - 480px);top:130px;width:960px; z-index:101;overflow:hidden;}
.popUp .popTop {position:relative;background:#38ac25;padding:0 50px; border-radius:25px 25px 0 0;}
.popUp .popTop h1 {line-height:77px;font-size:28px;font-weight:600;letter-spacing:-0.7px;color:#fff;}
.popUp .popTop .btnClose{position:absolute;top:26px;right:50px;}

/* 실험실 활용 안내 팝업 */
#popupGuide .popContScroll {background:#fff; border-radius:0 0 25px 25px; overflow:hidden;}
#popupGuide .popCon {padding:25px 0; max-height:calc(100vh - 200px); overflow-y:auto;}
#popupGuide .popCon [class^="con"]{padding:0 47px;}
#popupGuide .popCon .con1{padding-bottom:69px;}
#popupGuide .popContLabel{position:relative; padding-left:22px; font-size:24px; color:#004e18; font-weight:600; line-height:1; letter-spacing:-0.05em;}
#popupGuide .popContLabel:before{content:''; position:absolute; left:0; top:50%; transform:translateY(-50%); width:12px; height:12px; background:#004e18; border-radius:50%;}
#popupGuide .popContLabel span{font:inherit; color:#38ac25;}
#popupGuide .popContImg{text-align:center;}
#popupGuide .popContImg img{max-width:100%;}
#popupGuide .popContTxt{margin:30px 0 12px; font-size:18px; color:#004e18; text-align:center; line-height:1;}
#popupGuide .popCon .con2{padding-top:70px; padding-bottom:49px; background:#eef9db;}
#popupGuide .popCon .con3{padding-top:65px; padding-bottom:60px;}
#popupGuide .guideList li{padding:35px 20px 40px; display:flex; gap:35px; align-items:center;}
#popupGuide .guideList li+li{border-top:1px solid #d9d9d9;}
#popupGuide .guideList li .icoBox{flex:none;}
#popupGuide .guideList li .icoBox img{max-width:100%;}
#popupGuide .guideList li .txtBox{flex:1;}
#popupGuide .guideList li strong{display:block; font-size:20px; color:#393d49; font-weight:500; line-height:1.4;}
#popupGuide .guideList li p{margin-top:12px; display:flex; align-items:center; font-size:16px; color:#606677; letter-spacing:-0.06em; line-height:1.2;}
#popupGuide .guideList li p span{margin-right:12px; padding:0 10px; flex:none; display:inline-block; height:26px; font-size:16px; color:#fff; line-height:23px; text-align:center; background:#606677; border-radius:3px; vertical-align:top;}
#popupGuide .spec{margin-top:25px;}
#popupGuide .spec p{font-size:14px; color:#8c8c8c; line-height:1; letter-spacing:-.04em;}
#popupGuide table {width:100%;text-align:center;margin-top:10px;}
#popupGuide table tr {border-bottom:1px solid #dbdbdb;}
#popupGuide table th {padding:10px;background:#38ac25;color:#fff;font-weight:500;font-size:16px;height:50px;border-right:1px solid #ddf3ba; letter-spacing:-.05em;}
#popupGuide table th:last-child {border-right:none;}
#popupGuide table td {padding:10px; color:#606677;border-right:1px solid #dbdbdb;font-size:16px;height:55px;font-weight:400;line-height:22px; letter-spacing:-.05em;}
#popupGuide table td:first-child {background:#f7f7f7;color:#393d49;font-weight:500;}
#popupGuide table td:last-child {border-right:none;}

/* 251 개편 비바샘 BI 변경 */
#headerMain h2{float:left;}
#headerMain h2 img{vertical-align:middle}
#headerSub h2{float:left;}
#headerSub h1{left:105px; margin-left:0;}
#headerSub h2{position:relative; padding-right:11px; margin-left:0; display:flex; align-items:center;}
#headerSub h2:after{content:''; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:12px; background:#cdcdcd;}
#headerSub h2 img{display:block;}
#headerSub .util{float:right; margin-left:20px;}